[RESOLU] Gambas3_3.8.4 et VLC et SMTube

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[RESOLU] Gambas3_3.8.4 et VLC et SMTube

didier18
This post was updated on .
Bonjour

- Sur un AZUS EEEPC BX1015 avec 1Go de RAM
- Sous Linux Mint 17 Qiana...
Après avoir installé gambas3_3.8.4 par les commandes suivantes (en terminal) :

sudo add-apt-repository ppa:gambas-team/gambas3
sudo apt-get update
sudo apt-get install gambas3 -y

Je m'aperçois que :
1) - gambas3_3.8.4 fonctionne correctement !
2) - VLC (ainsi que SMTube) ne fonctionnent plus.

Si je supprime gambas3_3.8.4 de mon poste de travail, VLC et SMTube fonctionnent de nouveau.
Une explication (ou mieux une solution) sur ce curieux phénomène ?
Merci.

Edit du 27 mai 2017
Changement de PC (DELL LATITUDE E6410)...
Changement de Système d'Exploitation (Puppy-Linux ToOpPy V2.2)...
Changement de version de Gambas3_3.9.2.sfs...
Tout fonctionne correctement au niveau de SMTube et VLC.
Problème résolu.
Loading...